<?php
class RolTareaBean {

  protected $RolId;
  protected $TareaId;
  protected $FechaCreacion;
  protected $UsuarioCreacion;
  protected $FechaAcualizacion;
  protected $UsuarioActualizacion;
  
	protected $Mensaje;
	protected $Error;

  public function getRolId(){
    return $this->RolId;
  }
  public function setRolId($vl){
    $this->RolId = $vl;
  }

  public function getTareaId(){
    return $this->TareaId;
  }
  public function setTareaId($vl){
    $this->TareaId = $vl;
  }

  public function getFechaCreacion(){
    return $this->FechaCreacion;
  }
  public function setFechaCreacion($vl){
    $this->FechaCreacion = $vl;
  }

  public function getUsuarioCreacion(){
    return $this->UsuarioCreacion;
  }
  public function setUsuarioCreacion($vl){
    $this->UsuarioCreacion = $vl;
  }

  public function getFechaAcualizacion(){
    return $this->FechaAcualizacion;
  }
  public function setFechaAcualizacion($vl){
    $this->FechaAcualizacion = $vl;
  }

  public function getUsuarioActualizacion(){
    return $this->UsuarioActualizacion;
  }
  public function setUsuarioActualizacion($vl){
    $this->UsuarioActualizacion = $vl;
  }
  
	public function setMensaje($v){
	  $this->Mensaje = $v;
	}
	public function getMensaje(){
	  return $this->Mensaje;
	}
	
	public function setError($v){
	  $this->Error = $v;
	}
	public function getError(){
	  return $this->Error;
	}

}